*{margin:0; padding:0; font:14px/1.5em "宋体"; color:#494949;}
a{ color:#494949; text-decoration:none;}
a:hover{ color:#ff6600;}
.clear{ clear:both;}
img{ border:0;}
a img{ border:0;}
li{ list-style:none;}
h6{text-align:center;}
p{ text-indent:2em; line-height:24px;}
.mtop{ margin-top:10px;}
.right{ float:right; padding:5px 50px 0 0;}
span{ color:#ff0000;}
/*CSS DOCUMENT*/
#Warp{width:950px; margin:0 auto; background:url(images/index_warp_bg.jpg) repeat-y;}
#warp_foot{ background:url(images/index_warp_foot.jpg) no-repeat; height:6px;}
#Top{}
#dh{position: absolute;width:800px; height:40px; margin:190px 0 0 0;}
#dh ul{}
#dh li{ float:left;line-height:40px; color:#fff; font-weight:bold; margin:0 5px;}
#dh li a{ color:#fff;line-height:40px;font-weight:bold; margin:0 5px;}
#dh li a:hover{ color:#cc0000;}

#Main{ margin:12px; }
#left{ float:left;}
#right{ width:680px;float:right; background:url(images/index_jj_top.jpg) no-repeat; height:324px; padding-top:20px; }
#right p{ margin:2px 8px;}
#Main_two{ padding-top:10px; }
#Main_two dl{ float:left; margin:10px 10px 0 10px;}

#Main_two_left{width:680px;float:left; }
#Main_two_right{ float:right;}
#Main_two_tt{ background:url(images/index_tt_top.jpg) no-repeat; width:680px; height:34px;}
h1{ font:20px "黑体"; padding:8px 0 0 100px;}
#Main_two_con{ background:url(images/index_tt_mid.jpg) repeat-y; padding-top:10px;}
#Main_two_con p{ margin:0px 10px;}

#list_right{ float:right;}

#foot{ width:930px; margin:0 auto; border-top:2px solid #cccccc; padding:10px 0; }
#foot h6{ line-height:26px; }




